## ev-media-player-keys ev-media-player-keys |

## Synopsis

                        EvMediaPlayerKeys;
                        EvMediaPlayerKeysClass;
    EvMediaPlayerKeys * ev_media_player_keys_new            (void);
    void                ev_media_player_keys_focused        (EvMediaPlayerKeys *keys);

## Object Hierarchy

      GObject
       +----EvMediaPlayerKeys

## Signals

      "key-pressed"                                    : Run Last

## Description

## Details

### EvMediaPlayerKeys

    typedef struct _EvMediaPlayerKeys EvMediaPlayerKeys;

### EvMediaPlayerKeysClass

    typedef struct _EvMediaPlayerKeysClass EvMediaPlayerKeysClass;

### ev_media_player_keys_new ()

    EvMediaPlayerKeys * ev_media_player_keys_new            (void);

Returns : |

### ev_media_player_keys_focused ()

    void                ev_media_player_keys_focused        (EvMediaPlayerKeys *keys);

`keys` : |

## Signal Details

### The `"key-pressed"` signal

    void                user_function                      (EvMediaPlayerKeys *evmediaplayerkeys,
                                                            gchar             *arg1,
                                                            gpointer           user_data)              : Run Last